#v2-header {
	background:white;
}

#orders-dropdown,
#orders-dropdown-mobile 
{
	display:none;
}

.v2-header-wrapper {
	margin: 0 auto;
	box-sizing: border-box;
}
.v2-header-top {
	padding-right: 45px;
	height: 50px;
	line-height: 50px;
	border-bottom: 2px solid rgba(44, 71, 89, 0.2);
}
.v2-header-top ul,
.v2-header-menu ul, #menu-top-bar ul {
	padding: 0px;
	margin: 0;
	list-style: none;
}
.v2-header-top ul:after,
.v2-header-menu ul:after {
	display: block;
	content: '';
	clear: both;
}
.v2-header-top ul li {
	float: right;
}
.v2-header-top ul li a {
	margin-left: 50px;
	font-size: 12px;
	font-weight: 600;
	line-height: 2.0;
	letter-spacing: 0.7px;
	color: #827676;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'gibsonregular';
}
.v2-header-menu {
	height: 50px;
	line-height: 50px;
}
.v2-header-menu ul li, #menu-top-bar ul li {
	float: left;
    margin-right: 25px;
    position: relative;
}
.v2-header-menu ul li a {
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	color: #2f2f2f;
	text-decoration: none;
	font-family: 'gibsonregular';
	line-height: 50px;
}
.v2-header-menu ul li a:hover,
.v2-header-menu ul li a.active {
	border-bottom: 2px solid #719500;
	padding-bottom: 13px;
	opacity: 0.8;
	color: #719500;
}
.v2-header-menu ul,
#menu-top-bar ul {
	float: right;
}
#menu-top-bar ul {
	margin-right: 50px;
}
#menu-top-bar ul li {
	margin: 0px 0px;
	margin-right: 10px;
	
}
.v2-header-right {
	float: right;
}
.v2-signup-button {
	display: inline-block;
	margin-left: 25px;
	margin-top: 5px;
    padding: 0px 20px;
    height: 40px;
    line-height: 39px; /* 50px break design ##TOFIX## */
    border-radius: 6px;
    background-color: #719500;
    font-size: 17px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
}
.v2-header-logo {
	display: block;
    width: 120px;
    height: 120px;
    position: absolute;
	top: 3px; 
	left: 64px;
	z-index: 1;
}


.mobile-header ul {
	position:absolute;
	-webkit-margin-start: 10px;
	-webkit-padding-start: 0px;
	list-style-type:none;

}

.mobile-header ul li {
	float:right;
}

.mobile-header ul li a{
	font-family: 'gibsonsemibold';
    font-size: 18px;
    line-height: 0.78;
    text-align: center;
    color: rgba(47, 47, 47, 0.5);
	text-decoration: none;
	margin-right: 15px;

}

.header-icon {
	display: inline-block;
	vertical-align:top;
	max-height: 50px;
	width: 30px;
	position:relative;
}


.basket-count {
	background: #719500;
    font-size: 14px;
    line-height: 21px;
    position: absolute;
    top: 2px;
    color: white;
    right: -10px;
    height: 21px;
    width: 21px;
    border-radius: 15px;
    text-align: center;
}

.basket-count p{
    color: white;
}


.dropdown-icon .basket-count {
	right: 0px;
}

.header-icon .img-container {
    height: 30px;
}
.header-icon .img-container img{
	vertical-align: top;
}

.header-icon .info-container {
	float: left;
    line-height: 20px;
    text-align: center;
	width: 30px;
}

.header-icon .info-container p,
.dropdown-icon .dropdown-info p {
	font-family: 'gibsonlight';
	color: rgb(47,47,47);
}

.dropdown-icon {
	display: inline-block;
    vertical-align: top;
    max-height: 50px;
	width: 40px;
	margin-right: 10px;
	position: relative;
	line-height: 20px;
}
.dropdown-icon .img-container {
	height: 30px;
    display: inline-block;
	vertical-align: top;
	width: 40px;
    text-align: center;
}
.dropdown-icon .dropdown-info {
	height: 20px;
    display: inline-block;
    float: left;
    font-size: 18px;
	line-height: 20px;
	width: 40px;
    text-align: center;
}

.dropdown-icon .dropdown-info.inside {
	float: none;
	line-height: 30px;
}
.dropdown-info p {
	margin: 0px !important;
	font-family: 'gibsonlight';
}


.v2-header-menu a:hover {
	text-decoration:none !important;
}

#header-signup-button, #header-one-time-basket, #header-gift-basket{
	margin:0;
	/* width: 200px; */
	height: 39px;
    line-height: 39px;
    padding: 0 30px;
	color:white;
	text-align:center;
}
#header-one-time-basket {
	margin-right: -15px;
}

#header-gift-basket .button-image {
    margin-right: 10px;
    margin-left: -8px;
    margin-top: -6px;
}
/* GIFT HEADER */
.desktop-header #gift_list, 
#gift_list_mobile {
    position: absolute;
    background: #FFFFFF;
    box-shadow: 0px 2px 5px #00000029;
    border: 1px solid #E6EDD3;
    padding: 20px;
	width: 360px; 
	margin-left: -165px;
	text-align: center;
	border-top: #E6EDD3 solid 5px;
}
.desktop-header #gift_list {
    top: calc(100% - 1px);
}
#gift_list_mobile {
	max-width: 100%;
}
.desktop-header #gift_list .title, 
#gift_list_mobile .title {
    width: 100%;
    font-family: "gibsonsemibold";
    font-size: 16px;
    line-height: 16px;
    color: #636363;
}
.desktop-header #gift_list .close-icon,
#gift_list_mobile .close-icon {
    position: absolute;
    width: 16px;
    height: 16px;
    top: 20px;
    right: 20px;
    cursor: pointer;
    background: transparent url('/images/gift/close_icon.svg') 0% 0% no-repeat padding-box;     
}
.desktop-header #gift_list a:not(.v2-button-green),
#gift_list_mobile a:not(.v2-button-green) {
    color: #719500;
    border: 0px !important;
    text-decoration: underline;
    font-size: 16px;
}
.desktop-header #gift_list .note,
#gift_list_mobile .note {
    margin: 30px 0px 20px;
	font-size: 16px;
	line-height: 16px;
}

.note a {
	line-height: 1.42 !important;
	cursor: pointer;
}
.gift-recipient {
	line-height: 1.2;
	font-size: 16px;
	color: #636363;
}
.gift-recipient span {
	display:block;
}

.gift-recipient .name {
	margin-top: 20px;
}
.gift-recipient .date {
	font-size: 18px;
	margin-bottom: 20px;
}



.desktop-header #gift_list .v2-button-green,
#gift_list_mobile .v2-button-green{
    color: white;
	text-align: center;
	height: 40px;
    line-height: 40px;
}
.desktop-header #gift_list .bootstrap-select,
#gift_list_mobile .bootstrap-select {
	float: unset;
	height: 40px;
    width: 100%;
    margin: 10px 0px 5px;
}
.desktop-header #gift_list .bootstrap-select .btn,
#gift_list_mobile .bootstrap-select .btn{
    background: #F9FCFE 0% 0% no-repeat padding-box;
    border: 1px solid #D4DADE;
	border-radius: 4px;
	padding-left:10px;
}
.desktop-header #gift_list .bootstrap-select .btn .filter-option,
#gift_list_mobile .bootstrap-select .btn .filter-option{
    color: #636363;
    font-size: 0px;
    white-space: pre;
	height: 25px;
	line-height: 25px;
}
.desktop-header #gift_list .bootstrap-select .btn .filter-option::first-line,
#gift_list_mobile .bootstrap-select .btn .filter-option::first-line {
    font-size: 18px;
}
.desktop-header #gift_list .bootstrap-select.btn-group .dropdown-menu.open,
#gift_list_mobile .bootstrap-select.btn-group .dropdown-menu.open{
    width: 100%;
}
.desktop-header #gift_list .bootstrap-select.btn-group .dropdown-menu.open li,
#gift_list_mobile .bootstrap-select.btn-group .dropdown-menu.open li{
    float: unset;
    margin-right: 0px;
}
.desktop-header #gift_list .bootstrap-select.btn-group .dropdown-menu.open li a,
#gift_list_mobile .bootstrap-select.btn-group .dropdown-menu.open li a{
    /* padding: 10px; */
    height: 60px;
}
.desktop-header #gift_list .bootstrap-select.btn-group .dropdown-menu.open li span.text,
#gift_list_mobile .bootstrap-select.btn-group .dropdown-menu.open li span.text {
    white-space: pre;
    font-size: 18px;
}
.desktop-header #gift_list .bootstrap-select.btn-group .dropdown-menu.open li span.text::first-line,
#gift_list_mobile .bootstrap-select.btn-group .dropdown-menu.open li span.text::first-line{
    font-size: 16px;
}
.desktop-header #gift_list .bootstrap-select.btn-group .dropdown-menu.open li.disabled,
#gift_list_mobile .bootstrap-select.btn-group .dropdown-menu.open li.disabled{
    display: none;
}

/* Mobile header */
#header-mobile {
	display: none;
}
#header-mobile #header-one-time-basket, #header-mobile #header-gift-basket {
    margin: 0px;
}
#header-mobile #header-gift-basket {
    margin-top: 10px;
}
#menu-top-bar {
	height: 50px;
	line-height: 50px;
	background: #fff;
	position: relative;
	box-sizing: border-box;
	z-index: 1;
}
#menu-trigger {
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -18px;
	width: 38px;
	height: 35px;
	border-radius: 4px;
	background-color: #719500;
	background-image: url(../../images/v2/hamburger.png);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.v2-mobile-logo {
	position: absolute;
	left: 10px;
	margin-left: 0;
	bottom: 7px;
    width: 45px;
    height: 45px;

}
.v2-mobile-logo img {
	width: 100%;
}
#mobile-menu-content {
	position: fixed;
	display: none;
	width: 100%;
	height: auto;
    background: #fff;
	top: 0px;
    z-index: 9999;
}
#close-mobile-menu {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -18px;
	width: 35px;
	height: 35px;
	border-radius: 4px;
	background-color: #b93123;
	background-image: url(../../images/v2/close-mobile.png);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
}
.mobile-header {
	height: 50px;
	line-height: 50px;
	background: #fff;
	position: relative;
	box-sizing: border-box;
	text-align: center;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
.mobile-bottom {
	height: 65px;
    line-height: 65px;
    padding: 0px 40px;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    bottom: 0px;
    width: 100%;
}
.mobile-bottom ul {
	list-style: none;
	padding: 0;
	margin-top: 0;
	overflow: hidden;
}
.mobile-bottom ul li {
	float: left;
	width: 33.33%;
	text-align: center;
}
.mobile-bottom ul li:first-child {
	text-align: left;
}
.mobile-bottom ul li:last-child {
	text-align: right;
}
.mobile-bottom ul li a {
	font-family: 'gibsonsemibold';
	font-size: 18px;
	line-height: 0.78;
	text-align: center;
	color: rgba(47, 47, 47, 0.5);
	text-decoration: none;
}
.mobile-center {
	text-align: center;
	padding: 10px 0px;
}
.mobile-center ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.mobile-center ul li {
	padding: 10px 0px;
}
.mobile-center ul li a {
	font-size: 18px;
	font-family: 'gibsonsemibold';
	line-height: 0.78;
	text-align: center;
	color: #2f2f2f;
	text-decoration: none;
}
.mobile-center ul li a:hover,
.mobile-center ul li a.active {
	border-bottom: 2px solid #719500;
	padding-bottom: 13px;
	opacity: 0.8;
	color: #719500;
}
.mobile-center-column{
	float: left;
	width: 100%;
	padding: 7px 0px;
	border-bottom: 2px solid rgba(0, 0, 0, 0.15);
}

#landing-button-row {
	margin: 0 auto;
	width: 300px;
	margin-bottom:20px;
}
.sign-up-mobile {
	width: 185px;
	margin: 0 auto;
	margin-top:15px;
}

#tomato-button {
	height: 70px;
	width: 70px;
	display:block;
	margin-top: -70px;
	margin-left: 88%;
}

.select2-container--default .select2-selection--single {
	height: 50px !important;
	background: transparent !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	display: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	display: none;
}

.select2-container--default .select2-selection--single:focus {
	outline: none !important;
}
.header-dropdown .select2-container {
	vertical-align: top	 !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], 
.select2-container--default .select2-results__option[aria-selected=true] {
	background-color: rgba(113, 149, 0, 0.3) !important;
	color: #333 !important;
}
.select2-container--default .select2-results__option[aria-selected=true] {
	display:none;
}
.select2-dropdown {
	z-index: 10000 !important;
	width: 150px !important;
}
.select2-container--default .select2-selection--single,
.select2-dropdown {
	border: 0 !important;
}

.select2-container--default .select2-results > .select2-results__options {
    overflow-x: hidden !important;
    white-space: nowrap !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding: 0px !important;
	text-overflow: unset !important;
}

.select2-hidden-accessible {
	display: none;
}

.select2-results__option {
	padding: 5px 0px !important;
	border-bottom: 1px solid rgba(44, 71, 89, 0.2);
}



@media only screen and (max-width: 1000px) {

	.desktop-header #gift_list_mobile {
		right: 0px;
		left: unset;
	}

	.select2-dropdown {
		left: -50px !important;
	}
	.header-icon {
		margin-left: 0px;
		margin-right: 10px;
	}

	.dropdown-icon .dropdown-info {
		font-size: 14px;
	}
	
	#menu-top-bar ul li {
		margin-right: 5px; 
	}
	.mobile-center .sign-up-mobile { 
		float:unset;
	}
	.header-icon-image-text {
		margin-top: -10px;
	}
	
	#v2-header {
		display: none;
	}
	#header-mobile {
		display: block;
	}
	
}